/** Shopify CDN: Minification failed

Line 80:11 Expected ":"
Line 80:17 Expected ":"

**/
.header__search,
.header__icon--search{
    display: none !important;
}

.header-menu__list--main li:first-child .header-menu__item {
    border: 1px solid #fff;
    border-radius: 8px;
    padding: 5px 15px !important;
}




.image-with-text-animations__text{
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
}

@media screen and (max-width: 767px){
    .image-with-text-animations__text{
        margin-top: 0px !important;
        font-size: 16px;
    }
    .image-with-text-animations__heading-wrapper{
        padding-bottom: 0px !important;
    }
}

.footer__navigation-heading{
    display: none;
}

.cards-grid__item-image{
    border-radius: 12px;
}

footer__about-rte{
    font-size: 28px;
}

.custom-qty-atc-container {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 30px;
}

.product-quantity__container{
    border-radius: 10px !important;
}
.product-add-to-cart .product-add-to-cart__button{
    border-radius: 10px !important;
    width: 100% !important;
}
.product-add-to-cart{
    width: 100% !important;
}
.product-quantity .product-quantity__button{
    background: color: transparent !important;
    border: none !important;
}
.product-quantity .product-quantity__button .icon{
    color: #1e1e1e !important;
}
.product-quantity__container{
    background-color: transparent !important;
    border: 1px solid #1e1e1e;
}

.js-price-breaks-val{
    display; none !important;
}

.custom-qty-atc-container {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    gap: 30px;
    margin-bottom: 80px;
}

.product-add-to-cart__additional-buttons{
        position: absolute;
    width: 100%;
    left: 0;
    top: 100px;

}

.faq-simple__category-heading{
    font-size: 80px;
    text-align: center;
}

@media screen and (max-width: 767px){
    .faq-simple__category-heading{
        font-size: 36px;
    }
}

.breadcrumb{
    display: none;
}

.contact__banner-title{
    text-transform: uppercase;
}